[Bug 152762] Re: Flash player does not install.

John Vivirito gnomefreak at gmail.com
Thu Oct 18 23:52:21 UTC 2007


Carlos, You need to have main, resticted, universe, and multiverse
enabled to get flashplugin-nonfree on 32bit sytem,

Madmoose, for 64bit you can use nspluginwrapper to get flashplugin-nonfree as there is no 64 bit flash.
Alternatively you can use gnash and it has improved greatly since feisty. 

** Changed in: flashplugin-nonfree (Ubuntu)
Sourcepackagename: firefox => flashplugin-nonfree
   Importance: Undecided => Low
     Assignee: (unassigned) => Mozilla Bugs (mozilla-bugs)
       Status: New => Incomplete

-- 
Flash player does not install.
https://bugs.launchpad.net/bugs/152762
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug assignee.




More information about the Ubuntu-mozillateam-bugs mailing list